Subject: to ccl (fwd)

From: Arvydas Tamulis <[email-masked]>
Date: Fri, 27 Jul 2001 15:21:59 +0200 (EET)

Hi,
I would like to perform investigation of tetraphosphorus molecule that is
placed in field created point charge of 2. The coordinates of the above
charge are known. I would like to know how is necessary to arrange initial
file of such kind investigation for Gaussian 98 or DALTON, or NewChem, or
GAMESS programe packages.

Thank you in advance.
With respect,
Jelena Tamuliene